Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
TextFgColorSetup Class Reference

`#include <ConsoleUtils.h>`

List of all members.

## Public Member Functions

- TextFgColorSetup (TextColor color)

## Public Attributes

- TextColor color

## Constructor & Destructor Documentation

TextFgColorSetup::TextFgColorSetup | ( | TextColor | color | ) | `[inline]`

## Member Data Documentation

TextColor TextFgColorSetup::color

Tulip Software by LaBRI Visualization Team 2001 - 2012